a.white:link {color:#FFF; text-decoration:none}      /* unvisited link */
a.white:visited {color:#FFF; text-decoration:none}  /* visited link */
a.white:hover {color:#FFF; text-decoration: underline; font:bold;}
a.white:active {color:#FFF; text-decoration:none}  /* selected link */ 

a:link {color:#00F; text-decoration:none}      /* unvisited link */
a:visited {color:#00F; text-decoration:none}  /* visited link */
a:hover {color:#00F; text-decoration: underline; font:bold;}
a:active {color:#00F; text-decoration:none}  /* selected link */ 

a.black:link {color:#000000; text-decoration:none}      /* unvisited link */
a.black:visited {color:#000000; text-decoration:none}  /* visited link */
a.black:hover {color:#000000; text-decoration: underline; font:bold;}
a.black:active {color:#000000; text-decoration:none}  /* selected link */ 

.approved {
padding: 5px;
width: 300px;
margin: 2px;
color: #000;
border: 1px solid #6F9;
background-color: #6F9;
font: bold 13px  arial;
}
.article { width: 1000px; height: 500px; overflow: hidden; }
.article img { width: 100%; }

body{
font-family: verdana;
font-size: 14px;
margin-top: 0px;
margin-left: 0px;
margin-right: 0px;
}
.block {
float: left;
margin: 5px;
padding: 10px;
width: 90%;
height: auto;
border: 1px;
font-family: inherit;
}
.block img { width: 100%; }

.block-border {
float: left;
margin: 10px;
padding: 5px;
width: 90%;
height: auto;
border: 1px solid;
font-family: inherit;
font-size: 12px;
}
.block-border img { width: 100%; }

.block7 {
margin: 5px;
padding: 10px;
width: 90%;
height: auto;
font-family: inherit;
font-size: 14px;
margin-left: auto;
margin-right: auto;
}
.block7 img { width: 100%; }
.block-fixed {
float: left;
margin: 5px;
padding: 10px;
width: 90%;
height: auto;
border: 1px;
font-family: inherit;
}
.block-half {
float: left;
margin: 5px;
padding: 5px;
width: 480px;
height: auto;
border: 1px;
font-family: inherit;
font-size: 14px;
}
.block-half img { width: 100%; }
.block-half-border {
float: left;
margin: 10px;
padding: 5px;
width: 90%;
height: auto;
border: 1px solid;
font-family: inherit;
font-size: 14px;
}
.block-half-border img { width: 100%; }
@media screen and (min-width: 480px) {
.block {
float: left;
margin: 5px;
padding: 5px;
width: 300px;
height: auto;
border: 1px;
font-family: inherit;
}
.block img { width: 100%; }
.block7 {
float: left;
margin: 5px;
padding: 5px;
width: 660px;
height: auto;
font-family: inherit;
}
.block img { width: 100%; }
.block-border {
float: left;
margin: 10px;
padding: 5px;
width: 300px;
height: auto;
border: 1px solid;
font-family: inherit;
font-size: 12px;
}
.block-border img { width: 100%; }
.block-fixed {
float: left;
margin: 5px;
padding: 5px;
width: 300px;
height: 300px;
font-family: inherit;
}
.block-half-border {
float: left;
margin: 10px;
padding: 5px;
width: 45%;
height: auto;
border: 1px solid;
font-family: inherit;
font-size: 14px;
}
.block-half-border img { width: 100%; }
}

.block-center {
margin: 5px;
padding: 5px;
width: 70%;
height: auto;
font-family: inherit;
font-size: 14px;
margin-left: auto;
margin-right: auto;
}
.block-full {
margin: 5px;
width: 96%;
height: auto;
font-family: inherit;
font-size: 14px;
margin-left: auto;
margin-right: auto;
}
.button{
	background:	#ff9900;
	float: left;
	font-family: verdana;
	font-size: 16px;
	color: #FFF;
	text-decoration: none;
	width: 280px;
	height: 20px;
	overflow:hidden;
	padding: 10px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	border: 0.1em solid;
}
.button a{
	background:	#ff9900;
	float: left;
	font-family: verdana;
	font-size: 16px;
	color: #FFF;
	text-decoration: none;
	width: 280px;
	height: 20px;
	overflow:hidden;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
.credits {
    	margin-bottom: 30px;
	padding-bottom: 10px;
	border-bottom: solid 1px #ccc;
}
.error {
padding: 5px;
width: 70%;
margin: 2px;
color: #c00;
border: 1px solid #c00;
background-color: #FEF1ED;
font: bold 13px  verdana;
} 
.footer {
	width: 300px;
	height: 380px;
	margin-left: auto;
	margin-right: auto;
 	color: #FFF; 
 	font-family: inherit;
	background:#000; 
}
@media screen and (min-width: 480px) {
.footer {
	width: 1000px;
	height: 380px;
	margin-left: auto;
	margin-right: auto;
 	color: #FFF; 
 	
	background:#000; 
}
}
.forms {
background-color: #FFFFFF;
font-family: inherit;
padding: 3px;
border: 1px solid #CCC;
}
.forms input#pwd,input#pwd2,input#fname,input#lname,input#input ,input#usr_email{ 
width: 200px;
height: 30px;
}
.forms input#submit{ 
width: 100px;
height: 36px;
}
.forms textarea#desc,textarea#contact{ 
width: 200px;
height: 300px;
}
.forms input#submit{ 
width: 100px;
height: 36px;
background-color: #ff9900;
border: #ff9900;
color: #fff;
}
.forms select{
    padding:5px;
    width: 200px;
}
@media screen and (min-width: 480px) {
.forms input#pwd,input#pwd2,input#fname,input#lname,input#input,input#usr_email{
width: 300px;
height: 30px;
}
.forms textarea#desc,textarea#contact{ 
width: 600px;
height: 300px;
}
}
.header {
	width: 100%;
	height: 40px; 
	padding: 5px;
	font-family: inherit;
	font-size: inherit;
}
h1,h2,h3 {
font-size: 12pt;
}
img { 
	border-style: none;
}
.logo {
float: left;
width: 100px;
height: 100px;
padding: 5px;
overflow: hidden;
}
.logo img { width: 100%; }

.photos { width: 150px; height: 150px; overflow: hidden; }
.photos img { width: 100%; } 

.photos-l { width: 300px; height: 300px; overflow: hidden;}
.photos-l img { width: 100%; } 

.photos-s{ width: 50px; height: 50px; overflow: hidden; float: left;padding: 5px;}
.photos-s img { width: 100%; } 

p { 
line-height: 200%;
}
.pagin {
padding: 2px 0;
margin: 0;
font-family: "Verdana", sans-serif;
font-size: 10pt;
font-weight: bold;
}
.pagin * {
padding: 2px 6px;
margin: 0;
}
.pagin a {
border: solid 1px #666666;
background-color: #EFEFEF;
color: #666666;
text-decoration: none;
}
.pagin a:visited {
border: solid 1px #666666;
background-color: #EFEFEF;
color: #60606F;
text-decoration: none;
}
.pagin a:hover, .pagin a:active {
border: solid 1px #CC0000;
background-color: white;
color: #CC0000;
text-decoration: none;
}
.pagin span {
cursor: default;
border: solid 1px #808080;
background-color: #F0F0F0;
color: #B0B0B0;
}
.pagin span.current {
border: solid 1px #666666;
background-color: #666666;
color: white;
}
.support { 
margin: 15px;
float:right;
width: auto;
height: auto;
color:#FFF;
font-size: 14px;
margin-right: 75px;
}
.search { 
margin: 5px;
width: 310px;
height: auto;
margin-left: auto;
margin-right: auto;
}
.search input#q{ 
width: 200px;
height: 30px;
}
@media screen and (min-width: 480px) {
.search { 
margin: 10px;
width: 800px;
height: auto;
margin-left: auto;
margin-right: auto;
}
.search input#q{ 
width: 300px;
height: 30px;
}
}
.search input#submit{ 
width: 90px;
height: 36px;
}
.slider {
background-image: url("/images/slide.jpg");
background-repeat: no-repeat;
width: 100%;
height: 200px;
overflow: hidden;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
.slider h1 {
	position: relative;
    bottom: -100px;
    left: 16px;
    font-size: 18px;
	color:#FFF;
}
@media screen and (min-width: 480px) {
.slider {
background-image: url("/images/slide.jpg");
background-repeat: no-repeat center center fixed;
width: 100%;
height: 500px;
overflow: hidden;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
.slider h1 { 
	position: absolute;
    bottom: 400px;
    left: 16px;
    font-size: 18px;
	color:#FFF;
}
}
table, td {
	COLOR: #000000;
	font-family: verdana;
	font-size: 12px;
	border-collapse: collapse;
	padding: 15px;
}
.tabledata tr:nth-child(even) {
	background: #f5f5f5;
}
.tabledata tr:nth-child(odd) {
	background: #FFF;
}
/* Add a black background color to the top navigation */
.topnav {
    background-color: #000;
    overflow: hidden;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}
/* Do not center top navigation for screens smaller than 600px*/
@media screen and (max-width: 600px) {
.topnav {
    background-color: #000;
    overflow: hidden;
    width: 100%;
}
}
/* Style the links inside the navigation bar */
.topnav a {
    float: left;
    display: block;
    color: #f2f2f2;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
}
/* Add an active class to highlight the current page */
.active {
    background-color: #000;
    color: white;
}

/* Hide the link that should open and close the topnav on small screens */
.topnav .icon {
    display: none;
}

/* Dropdown container - needed to position the dropdown content */
.dropdown {
    float: left;
    overflow: hidden;
}

/* Style the dropdown button to fit inside the topnav */
.dropdown .dropbtn {
    font-size: 17px; 
    border: none;
    outline: none;
    color: white;
    padding: 14px 16px;
    background-color: inherit;
    font-family: inherit;
    margin: 0;
}

/* Style the dropdown content (hidden by default) */
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

/* Style the links inside the dropdown */
.dropdown-content a {
    float: none;
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}

/* Add a dark background on topnav links and the dropdown button on hover */
.topnav a:hover, .dropdown:hover .dropbtn {
    background-color: #555;
    color: white;
}

/* Add a grey background to dropdown links on hover */
.dropdown-content a:hover {
    background-color: #ddd;
    color: black;
}

/* Show the dropdown menu when the user moves the mouse over the dropdown button */
.dropdown:hover .dropdown-content {
    display: block;
}

/* When the screen is less than 600 pixels wide, hide all links, except for the first one ("Home"). Show the link that contains should open and close the topnav (.icon) */
@media screen and (max-width: 600px) {
  .topnav a:not(:first-child), .dropdown .dropbtn {
    display: none;
  }
  .topnav a.icon {
    float: right;
    display: block;
  }
}

/* The "responsive" class is added to the topnav with JavaScript when the user clicks on the icon. This class makes the topnav look good on small screens (display the links vertically instead of horizontally) */
@media screen and (max-width: 600px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive a.icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
  .topnav.responsive .dropdown {float: none;}
  .topnav.responsive .dropdown-content {position: relative;}
  .topnav.responsive .dropdown .dropbtn {
    display: block;
    width: 100%;
    text-align: left;
  }
}
.txt-block {
float: left;
margin: 5px;
padding: 5px;
width: 150px;
border: solid 1px;
font-family: verdana;
font-size: 15px;
text-decoration: none;
}
.txt-block a{
float: left;
margin: 5px;
padding: 5px;
width: 150px;
border: 1px;
font-family: verdana;
font-size: 15px;
text-decoration: none;
}
.txt {
float: left;
margin: 5px;
padding: 1px;
width: 315px;
border: solid 1px;
font-family: verdana;
font-size: 15px;
text-decoration: none;
}
.txt a{
float: left;
margin: 5px;
padding: 1px;
width: 315px;
border: 1px;
font-family: verdana;
font-size: 15px;
text-decoration: none;
}
.wrapper {
    background: #FFF;
	width: 100%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	overflow:hidden;
}
@media screen and (min-width: 480px) {
.wrapper {
    background: #FFF;
	width: 100%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	overflow:hidden;
}
}
.wrapper-full { 
    background:#000;
	width: 100%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	overflow:hidden;
}
.wrapper-black { 
	background:#000;
	width: 100%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	overflow:hidden;
}
.wrapper-grey { 
	background:#CCC;
	width: 100%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	overflow:hidden;
}